// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_log "[CLANMOD] Loading Map Control System (&cm_configpath&/mods/&cm_mod&/cm_mapcontrol.cfg)"

cm_if cm_currentmap == aim_* than configs/mods/cstrike/maps/aim_maps.cfg
cm_if cm_currentmap == awm_* than configs/mods/cstrike/maps/awp_maps.cfg
cm_if cm_currentmap == awp_* than configs/mods/cstrike/maps/awp_maps.cfg
cm_if cm_currentmap == fy_* than configs/mods/cstrike/maps/fy_maps.cfg
cm_if cm_currentmap == cs_deagle* than configs/mods/cstrike/maps/cs_deagle_maps.cfg

//Master Mapconfigs
//cm_if cm_currentmap == cs_* than configs/mods/cstrike/maps/cs_maps.cfg
//cm_if cm_currentmap == de_* than configs/mods/cstrike/maps/de_maps.cfg
//cm_if cm_currentmap == as_* than configs/mods/cstrike/maps/as_maps.cfg
